@charset "utf-8";
#div_paginas {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #360;
	text-align: center;
	margin: auto;
	width: 60%;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contenedor #informacion #div_paginas a:active {
	color: #006600;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#contenedor #informacion #div_paginas a:visited {
	color: #006600;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}



#login {

	border: 0.5px solid #CCC;

	width: 200px;

	margin: auto;

	text-align: center;

	padding-top: 5px;

	padding-bottom: 5px;

}

.subir_archivo {

	color: #060;

	font-weight: bold;

}

#detalle_descarga {

	padding-left: 10px;

	font-size: 14px;

}

#registro {
	margin: auto;
	width: 60%;

}

#registro1 {
	width: 60%;
	text-align: left;
	margin: auto;
	padding: 4px;

}

#registro2 {
	width: 75%;
	padding: 4px;
	margin: auto;
}
#contenedor #informacion table tr .tit_registro table tr td a {
	color: #727C61;
	text-decoration: none;
}
#contenedor #informacion table tr .tit_registro table tr td a:hover {
	color: #FFF;
	text-decoration: none;
}



#comentario_registro {

	margin: auto;

	width: 480px;

	padding: 5px;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #666;

	border-bottom-color: #666;

}
.texto_tabla {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}


.tit_registro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
}
#div_identificador {
	margin: auto;
	width: 70%;
	text-align: center;
}

#div_menu_admin1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9ba58c;
	height: 35px;
}
#div_titulos_generales {
	margin: auto;
	width: 70%;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #687359;
	font-size: 16px;
}
#div_saludo {
	width: 60%;
	margin: auto;
	height: 45%;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #9BA58C;
}
.titulo_saludo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #747e63;
}
.texto_saludo {
	font-weight: lighter;
	color: #747E63;
	font-size: 16px;
}
.nombre_destacado {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
}
#autoriza_doctos {
	width: 80%;
	border: 1px solid #9BA58C;
	margin: auto;
}
